.products ul li{
    cursor: pointer;
    position: relative;
}
.products ul li:hover {
    background-color: #f8f8f8;
    -webkit-transition: all 1000ms;
    -moz-transition: all 1000ms;
    -ms-transition: all 1000ms;
    -o-transition: all 1000ms;
    transition: all 1000ms;
    box-shadow:0 15px 30px rgba(0,0,0,.1);
    transform:translate3d(0,-2px,0);
}
.products ul li span{
    font-family: simsun;
}
.products ul li:hover span {
    background-color: #ea5404;
    color: #fff;
    transition:all 500ms;
}

a:hover {
    color: #fa8653;
}

.navbar container{
    position: relative;
}

/* .toto{
    position: relative;
}
.toto > .toto-box{
    visibility: hidden;
    background-color: #fff;
    position: absolute;
    top:0px;
    right: 205px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
    padding: 18px 32px 18px 32px;
}

.toto-box tr td{
    width: 90px;
    vertical-align: middle;
    line-height: 30px;
    font-family: simsun;
    font-size: 14px;
    color: #686363;
}
.toto-box tr td:nth-last-of-type(1){
    width: auto;
}

.toto > .toto-zizu{
    visibility: hidden;
    background-color: #fff;
    position: absolute;
    right: 0px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
    padding: 18px 32px 18px 32px;
}
.toto-zizu tr td{
    width: 180px;
    vertical-align: middle;
    line-height: 30px;
    font-family: simsun;
    font-size: 14px;
    color: #686363;
}
.toto-zizu tr td:nth-last-of-type(1){
    width: auto;
}

.toto > .toto-yidong{
    visibility: hidden;
    background-color: #fff;
    position: absolute;
    right: 0px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
    padding: 18px 32px 18px 32px;
}
.toto-yidong tr td{
    width: 100px;
    vertical-align: middle;
    line-height: 30px;
    font-family: simsun;
    font-size: 14px;
    color: #686363;
}
.toto-yidong tr td:nth-of-type(1){
    width: 180px;
}
.toto-yidong tr td:nth-of-type(3){
    width: 120px;
}
.toto-yidong tr td:nth-last-of-type(1){
    width: auto;
}

.toto > .toto-yunduan{
    visibility: hidden;
    background-color: #fff;
    position: absolute;
    right: 0px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
    padding: 18px 32px 18px 32px;
}
.toto-yunduan tr td{
    width: 130px;
    vertical-align: middle;
    line-height: 30px;
    font-family: simsun;
    font-size: 14px;
    color: #686363;
}
.toto-yunduan tr td:nth-of-type(1){
    width: 170px;
}
.toto-yunduan tr td:nth-last-of-type(1){
    width: auto;
} */
.toto{
    height: 0;
    visibility: hidden;
}
